Subject: Re: Request to check my roster
From: Virat Joshi <[email-masked]>
To: Yuri Koisako <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Tue, 9 Apr 2019 12:42:50 +0000

Hi Yuri ,

Thank you for the email.

I will speak again with Saurabh and get back to you . I will keep you posted

Kind regards,
Viraat
________________________________
From: Yuri Koisako <[email-masked]>
Sent: 09 April 2019 17:14
To: Virat Joshi
Subject: Request to check my roster

HI Viraat,

They will take half-day from my salary because I took more than 5 days off continuously.

Please remember we had previously agreed that leave and I also accumulated those days off as follows:

January (1 day off accumulated) + March (8 days off + 1 leave) = 10 days.

Could you please check this out so my salary does not get deducted with Asish?

Thank you very much,

Yuri